package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class UnemploymentListModel<T> {
    private BigDecimal growth ;

    private List<Integer> dataYear ;
    private List<BigDecimal> number;

    public BigDecimal getGrowth() {
        return growth;
    }

    public void setGrowth(BigDecimal growth) {
        this.growth = growth;
    }

    public List<Integer> getDataYear() {
        return dataYear;
    }

    public void setDataYear(List<Integer> dataYear) {
        this.dataYear = dataYear;
    }

    public List<BigDecimal> getNumber() {
        return number;
    }

    public void setNumber(List<BigDecimal> number) {
        this.number = number;
    }
}
